<?php
$z[0]=Array("field","张掖山西会馆,张掖山西会馆介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","山西会馆位于张掖市小南街，是清雍正八年(1730年)山西客民赵世贵、赵继禹、张朝枢等建。张掖是古丝绸路上商贸云集的重镇，从山西、陕西等地来的客商，在张掖开办了几十家大商号，他们为了巩固和扩大自已经营的实力范围，于是结帮会、设会馆，将始建于雍正二年",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","张掖山西会馆_甘州区张掖山西会馆旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　山西会馆位于张掖市小南街，是清雍正八年(1730年)山西客民赵世贵、赵继禹、张朝枢等建。张掖是古丝绸路上商贸云集的重镇，从山西、陕西等地来的客商，在张掖开办了几十家大商号，他们为了巩固和扩大自已经营的实力范围，于是结帮会、设会馆，将始建于雍正二年的关帝庙改建为山西会馆，修建费用都由客商募捐。\n</p><p>　　会馆将宫廷建筑与民间建筑融为一体，形成起伏开阖，疏密相间，错落有致的院落群体。沿一条轴线依次排列着，如山门，戏台(上下两层，上为台，下为通道)，看台(上为台，下为廊)，牌楼，钟鼓楼，大殿，后楼等。造型奇特，威严凝重。殿宇楼阁，庭院花木，使整个建筑绚丽多彩。精美的木雕、石雕、彩绘、泥塑，遍布全馆，交相辉映，具有重要研究价值。所有建筑除陪殿已拆除外，其余保存完好。解放前，曾设私立三晋小学。解放后，得到妥善保护和多次维修，并颁布为县级文物保护单位。现为张掖市文化馆驻地。<div align=center style=\"margin:0 0 0 5px\"></div>",558,1408);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D44641H50-33012.gif",1410,1496);
$z[7][4]['name']="litpic";

?>